## anki 0.9.9.8.6

=== docs/Makefile ===
all: manual.html

manual.html: manual.txt Makefile
	a2x -v -f xhtml -d book --stylesheet manual.css manual.txt
