## anki 0.9.9.6-2

=== debian/changelog ===
anki (0.9.9.6-2) stable; urgency=low

  2.4.8 first py2deb build.

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 17 Mar 2009 11:18:08 +0000
