## anki 0.9.9.6-3

=== debian/changelog ===
anki (0.9.9.6-3) stable; urgency=low

  fixed deps 2.4.8

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 17 Mar 2009 12:07:17 +0000
