=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: anki
 Architecture: all
-Depends: python2.5 (>= 2.5.1-1osso5), sqlalchemy (<< 0.5.0), simplejson (>= 2.0.6)
+Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6)
 Description: Anki is a spaced repetition system (SRS). It helps you remember things by intelligently scheduling reviews, so that you can learn a lot of information with the minimum amount of effort.
