=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/anki" install
	mkdir -p "$(CURDIR)/debian/anki"

#	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/PKG-INFO"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/SOURCES.txt"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/dependency_links.txt"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/not-zip-safe" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/not-zip-safe"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.6-py2.5.egg-info/top_level.txt"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/it_IT/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/it_IT/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/it_IT/LC_MESSAGES/libanki.mo"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/__init__.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/__init__.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/__init__.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/anki10.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/anki10.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/anki10.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/anki10.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/csv.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/csv.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/csv.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/csv.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/mnemosyne10.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/wcu.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/wcu.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/importing/wcu.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/importing/wcu.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/save_unihan.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/__init__.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/__init__.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/__init__.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/cards.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/cards.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/cards.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/cards.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/db.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/db.py"
