## anki 0.9.9.7.6b-4

=== debian/changelog ===
anki (0.9.9.7.6b-4) stable; urgency=low

  many many improvements, and a new sync protocol. see http://ichi2.net/anki/download/index.html

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 28 Apr 2009 03:32:50 +0000
