=== debian/control ===
Source: anki
Section: user/education
Priority: extra
Maintainer: Stefan Sayer <sayer@cs.tu-berlin.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: anki
Architecture: all
Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6)
Description: Anki is a spaced repetition system (SRS).
 .
 It helps you remember things by intelligently scheduling reviews,
  so that you can learn a lot of information
 with the minimum amount of effort.
 Install ankiqt or ankimaemi to use anki.
