## anki 0.9.9.7.9-1

=== debian/changelog ===
anki (0.9.9.7.9-1) stable; urgency=low

  many many improvements. see http://ichi2.net/anki/download/index.html

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Sun, 10 May 2009 00:38:04 +0000
