=== debian/rules ===
--- 
+++ 
@@ -58,16 +58,16 @@
 	cp -a "src/usr/lib/python2.5/site-packages/anki/features/chinese/unihan.db" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/features/chinese/unihan.db"
 	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/"
 	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/pl_PL/LC_MESSAGES/libanki.mo"
-	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
-	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/PKG-INFO"
-	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
-	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/SOURCES.txt"
-	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
-	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/dependency_links.txt"
-	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
-	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/not-zip-safe" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/not-zip-safe"
-	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/"
-	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.6b-py2.5.egg-info/top_level.txt"
+	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/PKG-INFO"
+	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/SOURCES.txt"
+	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/dependency_links.txt"
+	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/not-zip-safe" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/not-zip-safe"
+	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki-0.9.9.7.9-py2.5.egg-info/top_level.txt"
 	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/"
 	cp -a "src/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/libanki.mo" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/ko_KR/LC_MESSAGES/libanki.mo"
 	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/locale/cs_CZ/LC_MESSAGES/"
