## anki 0.9.9.8.5-1

=== debian/changelog ===
anki (0.9.9.8.5-1) stable; urgency=low

  many many improvements. see http://ichi2.net/anki/download/index.html

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Mon, 11 Jan 2010 15:30:25 +0000
