=== debian/control ===
Source: anki
Section: other
Priority: extra
Maintainer: Stefan Sayer <sayer@cs.tu-berlin.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: anki
Architecture: all
Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6)
Description: Friendly, intelligent flashcards (base library).
 .
 Anki is a spaced repetition system (SRS). It helps you remember
 things by intelligently scheduling flashcards, so that you can learn
 a lot of information with the minimum amount of effort.
 .
 Features:
 .
   * Review anywhere. Anki lets you study on your own computer,
      online, on your cell phone or other portable devices like an
      iPod touch or Zaurus.
   * Synchronization features let you keep your information across
      multiple computers.
   * Shared decks allow you to divide work between friends, and let
      teachers push material to many students at once.
   * Intelligent scheduler based on the SuperMemo SM2 algorithm.
   * Flexible fact/card model that allows you to generate multiple
      views of information, and input information in the format you
      wish. You're not limited to predefined styles.
   * Audio and images are fully supported
   * Fully extensible, with a large number of plugins already
      available
   * Optimized for speed, and will handle reviewing decks of 100,000+
      cards with no problems
   * Clean, user-friendly interface
   * Free and Open Source
 .
 Homepage: http://ichi2.net/anki
