## anki 0.9.9.8.5-2

=== debian/changelog ===
anki (0.9.9.8.5-2) stable; urgency=low

  many many improvements. see http://ichi2.net/anki/download/index.html

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Thu, 14 Jan 2010 19:10:23 +0000
