=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: anki
 Architecture: all
-Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6)
+Depends: python2.5, python-sqlalchemy (<< 0.5.0), python-simplejson (>= 2.0.6), python2.5-xml
 Description: Friendly, intelligent flashcards (base library).
  .
  Anki is a spaced repetition system (SRS). It helps you remember
