=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/anki" install
	mkdir -p "$(CURDIR)/debian/anki"

#	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/__init__.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/__init__.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/__init__.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/cards.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/cards.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/cards.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/cards.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/db.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/db.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/db.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/db.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/deck.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/deck.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/deck.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/deck.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/errors.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/errors.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/errors.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/errors.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/exporting.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/exporting.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/exporting.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/exporting.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/facts.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/facts.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/facts.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/facts.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/fonts.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/fonts.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/fonts.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/fonts.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/graphs.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/graphs.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/graphs.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/graphs.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/history.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/history.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/history.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/history.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/hooks.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/hooks.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/hooks.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/hooks.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/lang.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/lang.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/lang.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/lang.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/latex.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/latex.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/latex.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/latex.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/media.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/media.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/media.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/media.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/models.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/models.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/models.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/models.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/sound.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/sound.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/sound.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/sound.pyc"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/stats.py" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/stats.py"
	mkdir -p "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/stats.pyc" "$(CURDIR)/debian/anki/usr/lib/python2.5/site-packages/anki/stats.pyc"
