## anki 1.0.1

=== debian/changelog ===
anki (1.0.1-1) unstable; urgency=low

  * Imported Upstream version 1.0.1 (Closes: #598167)
  * Upstream version no longer contains string exceptions (Closes:
    #585262)
  * Use getlocale(LC_MESSAGES) for default interface language instead of
    getdefaultlocale() (Closes: 576158)
  * Switch to version 3.0 (quilt) package format
  * Bump Standards-Version to 3.9.1, no changes necessary
  * Remove some more code from libanki/anki/lang.py that is not needed
    with the fixed locale path patch
  * Add Vcs-Git control fields pointing to the collab-maint repository
    on Alioth
  * Remove *.anki exclusion on dh_compress, left over from time when
    example decks were included
  * In anki launcher set sys.path[0] to /usr/share/anki rather than
    prepending it to sys.path
  * debian/copyright: Copy list of contributors from about dialog

 -- Andreas Bombe <aeb@debian.org>  Fri, 22 Oct 2010 12:50:51 +0200

anki (0.9.9.8.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patches for sqlalchemy 0.6 compatibility (Closes: #584262).
  * Bump Standards-Version.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sat, 10 Jul 2010 19:14:23 +0200

anki (0.9.9.8.6-2) unstable; urgency=low

  * Add Depends on python-beautifulsoup, it is not as optional as the
    README suggests (Closes: 571725)
  * Remove Build-Depends-Indep on python-sqlalchemy, another one no
    longer needed since unihan.db is not built anymore

 -- Andreas Bombe <aeb@debian.org>  Sun, 28 Feb 2010 01:33:51 +0100

anki (0.9.9.8.6-1) unstable; urgency=low

  * Imported Upstream version 0.9.9.8.6
  * Update debian/watch with new source location at Google code
  * debian/rules: Remove dh_desktop, it no longer does anything
  * debian/rules: Add ${misc:Depends} to Depends as Lintian suggests
  * Remove build, install and associated Build-Depends of Unihan
    database, support moved from source distribution to plugins (Closes:
    551235)
  * debian/control: Remove dependencies on python-pysqlite2, Python >=
    2.5 is sufficient (Closes: 569636)
  * debian/control: Increase minimum required version of python-
    sqlalchemy to 0.4.3
  * debian/control: Bump Standards-Version to 3.8.4, no changes
    necessary
  * debian/compat, debian/control: Use debhelper compat level 7
  * Add debian/anki.NEWS with information about removed language support
    and downloadable plugins that replace it
  * debian/rules: Remove executable flag from all files to be installed
    under usr/share for tidiness
  * debian/control: Update package description to reflect current state

 -- Andreas Bombe <aeb@debian.org>  Fri, 26 Feb 2010 13:20:48 +0100

anki (0.9.9.7.8-1) unstable; urgency=low

  * Imported Upstream version 0.9.9.7.8
  * Upstream release contains fix/workaround for segfault occuring with Qt
    Plastique theme in a specific situation (closes: #518749)
  * No support for local sample files anymore, no more repackaging of
    upstream source needed; remove the notice from debian/copyright and the
    dh_installexamples invocation from debian/rules
  * debian/control: Bump Standards-Version to 3.8.1, no changes
    necessary

 -- Andreas Bombe <aeb@debian.org>  Fri, 08 May 2009 03:05:49 +0200

anki (0.9.9.6-1) unstable; urgency=low

  * New upstream release 
  * Starting with 0.9.9.5 anki supports SQLAlchemy 0.5

 -- Andreas Bombe <aeb@debian.org>  Mon, 16 Feb 2009 02:31:21 +0100

anki (0.9.9.4-1) unstable; urgency=low

  * New upstream release (closes: #507825)
  * Always grabbing sound device should be fixed with this upstream release
    (closes: #502800)
  * debian/watch: updated download URL
  * debian/anki.install: ankiqt/icons_rc.py is now a symlink, install the file
    from the new location
  * debian/control: remove duplicate Section header from binary stanza

 -- Andreas Bombe <aeb@debian.org>  Mon, 05 Jan 2009 01:01:56 +0100

anki (0.9.7.8-1) unstable; urgency=low

  * New upstream release (closes: #496475)
  * Deck properties scheduling settings bug fixed with new upstream version
    (closes: #497093)
  * Add script for repackaging source
  * debian/rules: remove commands to move upstream debian/ files out of the
    way, upstream releases without debian/ now

 -- Andreas Bombe <aeb@debian.org>  Sun, 14 Sep 2008 04:08:20 +0200

anki (0.9.6-1) unstable; urgency=low

  * New upstream release
  * Event handler treatment of objects fixed in upstream release (closes:
    #486295)
  * Uncloseable dialogs fixed in upstream release (closes: #483315)
  * debian/control: update python-qt4 dependency for anki from >= 4.2 to >=
    4.4
  * debian/control: Standards-Version bumped to 3.8.0, no changes necessary
  * anki.desktop: Upstream removed obsolete encoding field, patching no longer
    necessary
  * Upstream removed shell bangs from all Python modules except
    ankiqt/__init__.py so only that one still needs patching

 -- Andreas Bombe <aeb@debian.org>  Fri, 18 Jul 2008 03:42:08 +0200

anki (0.9.5.7-1) unstable; urgency=low

  * New upstream release

 -- Andreas Bombe <aeb@debian.org>  Sun, 06 Apr 2008 17:05:49 +0200

anki (0.9.5.5-1) unstable; urgency=low

  * New upstream release now licensed under GPL 3 or later
  * debian/copyright: adapt to upstream relicense
  * debian/rules: install CREDITS as documentation
  * debian/rules: move upstream debian/ files out of the way on build and
    restore in clean, file removals aren't recorded in Debian diffs

 -- Andreas Bombe <aeb@debian.org>  Mon, 31 Mar 2008 00:29:22 +0200

anki (0.9.5.4-2) unstable; urgency=low

  * Add python-sqlite2 to Build-Depends-Indep, now it really builds in a clean
    chroot and fixes the FTBFS

 -- Andreas Bombe <aeb@debian.org>  Tue, 11 Mar 2008 14:12:35 +0100

anki (0.9.5.4-1) unstable; urgency=low

  * New upstream release
  * debian/control: add Suggests dvipng, it's used for rendering LaTeX
    snippets
  * debian/control: add python-sqlalchemy to Build-Depends-Indep, fixes FTBFS
    (closes: #470334)


