=== debian/watch ===
version=3

http://code.google.com/p/anki/downloads/list http://anki.googlecode.com/files/anki-(.*)\.tgz
