## anki 1.2.9

=== debian/changelog ===
anki (1.2.9-1) unstable; urgency=low

  * Imported Upstream version 1.2.9
  * Upstream version fixes compatibility problems with
    python-sqlalchemy 0.7 (Closes: #636579)
  * Adapt watch file to URL changes in Google Code
  * Add recommended targets build-arch and build-indep as dummies to
    debian/rules

 -- Andreas Bombe <aeb@debian.org>  Fri, 05 Aug 2011 03:59:42 +0200
