=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: anki
 Maintainer: Andreas Bombe <aeb@debian.org>
-Section: misc
+Section: education
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python-support (>= 0.6)
-Standards-Version: 3.9.2
-Homepage: http://ichi2.net/anki
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: python (>= 2.6.6-3~)
+Standards-Version: 3.9.3
+Homepage: http://ankisrs.net/
 Vcs-Git: git://git.debian.org/git/collab-maint/anki
 Vcs-Browser: http://git.debian.org/?p=collab-maint/anki.git
 
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
 	python-qt4 (>= 4.4), python-simplejson (>= 1.7.3),
-	python-sqlalchemy (>= 0.4.3), python-beautifulsoup
+	python-sqlalchemy (>= 0.5.3), python-beautifulsoup
 Recommends: python-matplotlib, kakasi
 Suggests: dvipng
 Description: extensible flashcard learning program
