=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,11 @@
 	dh_installchangelogs
 	dh_installdocs README README.development README.translating CREDITS
 	dh_installmenu
-	dh_pysupport
+	dh_python2
 	dh_installman debian/anki.1
+	dh_icons
 	dh_compress
-	find debian/anki/usr/share -type f -perm -1 -exec chmod a-x {} \;
+	find debian/anki/usr/share/anki -type f -perm -1 -exec chmod a-x {} \;
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
