=== debian/watch ===
version=3

opts=downloadurlmangle=s'code.google.com//'' \
http://code.google.com/p/anki/downloads/list //anki.googlecode.com/files/anki-(.*)\.tgz
